.erjifontover54861{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont54861{ line-height: 160%; font-family: 微软雅黑; color: #108b7e; font-size: 14px; font-weight: bold ;}
.erjibackground54861{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle54861{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle54861{ line-height: 160%; font-family: 微软雅黑; color: #108b7e; font-size: 14px; font-weight: bold ;}
.yijifontover54861{ line-height: 160%; font-family: 微软雅黑; color: #108b7e; font-size: 14px; font-weight: bold ;}
.erjibackgroundover54861{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle54861{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.titlestyle54863{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle54863{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle54864{ font-size: 9pt ;}
.clickstyle54864{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54864{ line-height: 150%; font-family: 宋体; color: #119788; font-size: 9pt ;}
.titlestyle54864{ line-height: 190%; font-family: 宋体; font-size: 9pt ;}
.columnstyle54864{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54864{ line-height: 150%; font-family: 宋体; color: #222222; font-size: 9pt ;}
A.c54864 {
line-height: 190%; font-family: 宋体; font-size: 9pt 
;}
A.c54864:link {
color:#222222;}
A.c54864:visited {
color:#222222;}
A.c54864:active {
color: #222222;}
A.c54864:hover {
color: #cc0000;}.winstyle54877{ line-height: 28px; font-size: 9pt ;}
.contentstyle54877{ text-indent: 26px ;}
.morestyle54875{ font-size: 9pt ;}
.clickstyle54875{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54875{ line-height: 150%; font-family: 宋体; color: #119788; font-size: 9pt ;}
.titlestyle54875{ line-height: 190%; font-family: 宋体; font-size: 9pt ;}
.columnstyle54875{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54875{ line-height: 150%; font-family: 宋体; color: #222222; font-size: 9pt ;}
A.c54875 {
line-height: 190%; font-family: 宋体; font-size: 9pt 
;}
A.c54875:link {
color:#222222;}
A.c54875:visited {
color:#222222;}
A.c54875:active {
color: #222222;}
A.c54875:hover {
color: #cc0000;}.erjifontover54867{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont54867{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground54867{ border-bottom: #ffffff 5px solid; position: relative; text-align: center; background-color: #3a5d93; width: 109px; height: 38px ;}
.erjibackground54867{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle54867{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle54867{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.yijifontover54867{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.erjibackgroundover54867{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover54867{ border-bottom: #ffffff 5px solid; position: relative; text-align: center; background-color: #3a5d93; width: 109px; height: 38px ;}
.ejfontstyle54867{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.morestyle54868{ font-size: 9pt ;}
.clickstyle54868{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54868{ line-height: 150%; font-family: 宋体; color: #119788; font-size: 9pt ;}
.titlestyle54868{ line-height: 200%; font-family: 宋体; font-size: 9pt ;}
.columnstyle54868{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54868{ line-height: 150%; font-family: 宋体; color: #222222; font-size: 9pt ;}
A.c54868 {
line-height: 200%; font-family: 宋体; font-size: 9pt 
;}
A.c54868:link {
color:#222222;}
A.c54868:visited {
color:#222222;}
A.c54868:active {
color: #222222;}
A.c54868:hover {
color: #cc0000;}.titlestyle54869{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
A.c54869 {
font-size: 9pt; font-family: 宋体; text-decoration: none 
;}
A.c54869:link {
color:;}
A.c54869:visited {
color:;}
A.c54869:active {
color: ;}
A.c54869:hover {
color: ;}